Subject: Re: bug#41019: util-linux runstatedir is not actually a state directory

From: Danny Milosavljevic <[email-masked]>
Date: Tue, 5 May 2020 19:16:50 +0200

I'd prefer if we left the bug report still open and eventually fixed this
bug--although util-linux has a huge number of dependents.

The workaround is just removing the store reference from the executable file,
after the fact.
I mean it works because then libuuid.a can't find the socket for uuidd using
the name "XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX", but that's not the right way :P